<?xml version="1.0" encoding="utf-8"?>
<component size="325,150" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="lk0xed6" fileName="img/live_btn_yellow_small.png" xy="0,0"/>
    <image id="n5_p4po" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="25,29" aspect="true" scale="0.8,0.8"/>
    <text id="n6_p4po" name="title" xy="99,30" size="198,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" leading="28" vars="true" autoSize="shrink" strokeColor="#68410e" strokeSize="3" singleLine="true" text="3 Ads"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>